/*==========
  Reset Part
  ==========*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;
					background:transparent;}
html					{overflow-y:scroll}
body 				{line-height:1;}
article,aside,details,
figcaption,figure,
footer,header,hgroup,
menu,nav,section 		{display:block;}
nav ul 				{list-style:none;}
blockquote, q 			{quotes:none;}
blockquote:before, 
blockquote:after,
q:before, q:after		{content:'';content:none;}
a 					{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:underline}
a:hover				{text-decoration:none}
ins 					{background-color:#ff9;color:#000;text-decoration:none;}
mark 				{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del 					{text-decoration: line-through;}
abbr[title], dfn[title]	{border-bottom:1px dotted;cursor:help;}
table 				{border-collapse:collapse;border-spacing:0;}
hr 					{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
input, select 			{vertical-align:middle;}

ul li				{margin-left:15px;}

nav ul				{list-style:none;}

.clear				{clear:both;width:100%;height:0;}
.left				{float:left!important}
.right				{float:right!important}

/*==============
  General Styles
  ==============*/
@font-face	{
	font-family: 'MyriadPro-Regular';
	src: url('fonts/myriadpro-regular.eot');
	src: url('fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/myriadpro-regular.ttf') format('truetype');
}
@font-face	{
    font-family: 'MyriadPro-Bold';
    src: url('fonts/myriadpro-bold.eot');
    src: url('fonts/myriadpro-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-bold.ttf') format('truetype');
}
@font-face {
    font-family: 'ProximaNovaLtBold';
    src: url('fonts/prx-nova-semibold.eot');
    src: url('fonts/prx-nova-semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/prx-nova-semibold.otf') format('opentype');
}

body					{background:url(../img/bg-header.jpg) center top repeat-x;color:#828282;
					font:normal 12px/normal "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
header				{background:url(../img/bg-logo.png) center 127px no-repeat;}
header .wrapper		{/*overflow:hidden;*/height:555px;}
header h1				{text-indent:-9999px}
.wrapper				{max-width:940px;margin:0 auto;position:relative}
.wrapper:after,
.wrapper:before 		{content: "";display: table;width:100%;clear: both;}
.top-bar				{color:#999;font-style:italic;line-height:18px;text-align:right;padding:10px 30px;}
.form-search			{position:absolute;left:95px;top:310px;overflow:hidden}
.text-search			{height:40px;width:460px;border:1px solid #ddd;border-top:2px solid #7c7c7c;padding:8px 3px;
					margin-top:2px;margin-right:7px;font:normal 40px/40px Arial, Helvetica, sans-serif;color:#ccc;float:left;}
.btn-search			{line-height:58px;height:70px;width:123px;background:url(../img/btn-search.png) center top no-repeat;cursor:pointer;
					border:0;font-family:"ProximaNovaLtBold";font-size:41px;color:#fff;float:left;text-align:center;padding:0 0 6px 0;}
.content-top .wrapper	{padding:5px 0 5px 0;margin-top:-5px;}
.content-top			{font-family:"MyriadPro-Regular";font-size:18px;line-height:normal;}				
footer .wrapper,
.content-main .wrapper	{padding:20px 0;}
.content-main			{font-family:"MyriadPro-Regular";font-size:18px;line-height:normal}
.content-main h2		{font-size:22px;line-height:normal;text-transform:uppercase;color:#f6c014;font-family:"MyriadPro-Bold";margin-bottom:10px}

.start-right			{width:300px;padding-right:75px;float:right;text-align:right}


nav					{float:left;padding-left:10px;margin-bottom:28px;margin-top:14px}
nav, nav ul			{background:url(../img/bg-nav.gif) left top no-repeat;}
nav ul				{background-position:right top;padding:2px 10px 2px 0;height:54px}
nav ul li				{float:left;background:url(../img/sep-nav.gif) right 9px no-repeat;margin:0;}
nav ul li.last			{background:none;}
nav ul li a			{text-decoration:none;color:#858484;font-size:16px;text-transform:uppercase;padding:0 15px;line-height:54px;display:block}
nav ul li a:hover,
nav ul li.current a		{color:#4f4f4f;background:url(../img/bg-nav-hover.gif) center top repeat-x;}

.testimonials 			{text-align:center;width:884px;margin:0 auto;position: relative;}
.testimonials ul		{list-style:none;}
.testimonials ul li		{margin:0;}
.testimonials ul li	p	{margin-bottom:12px}
.bx-prev,.bx-next		{position:absolute;top:0;width:28px;height:28px;background:url(../img/btn-testimonial.png) left top no-repeat;overflow:hidden;display:block;text-indent:-9999px}
.bx-prev				{left:-28px}
.bx-next				{background-position:right top;right:-28px;}
.bx-prev:hover,
.bx-next:hover			{opacity:0.8;}

.content-bottom		{border-top:6px solid #f9ca00;background:#000 url(../img/bg-content-bottom.jpg) center bottom no-repeat;
					color:#fff;overflow:hidden}
.content-bottom a,
.content-bottom .highlight	{color:#ff00cc}
.content-bottom .wrapper	{overflow:hidden;padding:25px 0 15px}

.cols				{float:left;font-size:13px;line-height:normal}
.cols ul				{list-style:none;}
.cols li				{margin:0 0 10px 0;padding:0;overflow:hidden}
.cols li img			{float:left;margin:0 18px 0 0}
.cols h2				{font-size:33px;line-height:36px;color:#f6c014;font-weight:bold;margin-bottom:10px;font-family:"ProximaNovaLtBold";}
.col1 h2				{background:url(../img/icon-blog-head.png) left top no-repeat;padding-left:35px}
.col2 h2				{background:url(../img/icon-about-head.png) left 5px no-repeat;padding-left:45px}
.col3 h2				{background:url(../img/icon-contact-head.png) left 9px no-repeat;padding-left:38px}
.col1 li p			{margin-bottom:0}
.cols p				{margin-bottom:15px}
.col3 p				{margin-bottom:25px;}
.col1				{width:315px;margin:0 50px 0 10px}
.col2				{width:255px;margin:0 45px 0 0}
.col3				{width:260px}

.view-all,
.content-bottom a.view-all	{text-transform:uppercase;color:#828282;font-family:"MyriadPro-Regular";}

footer				{background:#4c4c4c;border-top:1px solid #5b5b5b;text-align:right}
footer p				{margin-bottom:12px}
footer, footer a		{color:#fff;}
.footer-links			{list-style:none;float:right}
.footer-links li		{margin:0;padding:0 10px;border-right:1px solid #fff;float:left;line-height:12px;}
.footer-links li a		{text-decoration:none;}
.footer-links li a:hover	{text-decoration:underline}
.footer-links li.last	{padding-right:0;border-right:0}

body.secondary-page					{background:url(../img/bg-header-inner.jpg) center top repeat-x;}
body.secondary-page header .wrapper	{height:64px;}
body.secondary-page header h1,
body.secondary-page header h1 a		{width:207px;height:35px;}
body.secondary-page header h1 a		{text-indent:-9999px;display:block}
body.secondary-page header h1			{background:url(../img/logo.png) left top no-repeat;margin:14px 0 0 20px;float:left;margin-right:14px}
body.secondary-page .form-search		{position:relative;left:auto;top:auto;overflow:hidden;float:left;}
body.secondary-page .text-search		{height:24px;width:156px;border:1px solid #ddd;padding:0 2px;
								margin-top:23px;margin-right:5px;font:normal 17px/24px Arial, Helvetica, sans-serif;color:#ccc;float:left;}
body.secondary-page .btn-search		{line-height:25px;height:25px;width:48px;background:#000;border:0;font-family:"ProximaNovaLtBold";font-size:17px;color:#fff;
								border:1px solid #7a7a7a;border-radius:5px;-webkit-border-radius:5px;position:relative;behavior:url(PIE.htc);
								margin-top:22px;float:left;text-align:center;padding:0 0 6px 0;}
body.secondary-page .btn-search:hover	{color:#000;background:#fff}
body.secondary-page nav				{position:absolute;right:0;top:8px;margin-top:0}
body.secondary-page nav,
body.secondary-page nav ul,
body.secondary-page nav li 			{background:none}
body.secondary-page nav li a			{color:#666;text-transform:none;font-family:"Arial Narrow", Arial, Helvetica, sans-serif;font-size:18px;}
body.secondary-page nav li a:hover,
body.secondary-page nav li.current a	{background:none;color:#f9cb00}
body.secondary-page .social-btns		{padding:0 10px 10px 5px;font-size:12px;color:#fff;background:#dba70d;width:385px;white-space:nowrap;
								border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;position:relative;behavior:url(PIE.htc);}
.social-btns span   {line-height:32px;}
.social-btns .stLarge{margin-top:13px;margin-bottom:-13px}


body.secondary-page .social-btns1		{padding:0 10px 10px 5px;font-size:12px;color:#fff;background:#dba70d;width:385px;white-space:nowrap;
								border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;position:relative;behavior:url(PIE.htc);}
.social-btns1 span   {line-height:32px;}
.social-btns1 .stLarge{margin-top:0;margin-bottom:-13px}


.content-left	{width:640px;float:left;margin-left:20px}
.sidebar		{padding-top:15px;width:240px;float:left;margin-left:20px;font-family:"ProximaNovaLtBold";}
.box			{background:#fff;border:1px solid #666;padding:20px;border-radius:10px;-webkit-border-radius:10px;box-shadow: 0px 0px 10px 0px #737373;-webkit-box-shadow: 0px 0px 10px 0px #737373;
			position:relative;behavior:url(PIE.htc);margin-bottom:20px;}
.info-box		{color:#000;font-family:"MyriadPro-Regular";font-size:12px;margin-bottom:34px}
.info-box h3	{font-size:14px;text-transform:uppercase;color:#fff;font-weight:normal}
.info-box a	{text-decoration:none;color:#000}
.info-box a:hover	{color:#ff00ff}

.page-title	{margin:-15px 0 20px 0;padding-top:25px;font-size:58px;font-family:"MyriadPro-Bold";color:#fff;
			text-shadow:2px 2px 0px #b08c07;position:relative;behavior:url(PIE.htc);padding-left:95px;background:url(../img/icon-bee.png) left top no-repeat}

.filter		{overflow:hidden;margin-bottom:10px}
.filter,
.filter a		{color:#000}
.filter ul	{list-style:none;padding:0;margin:0;}			
.filter ul li	{float:left;padding-bottom:2px}
.filter-tags	{float:left;width:800px}
.filter-option	{float:right;width:400px}
.filter-tags a,
.filter-tags label	{font-family:"MyriadPro-Regular";font-size:18px;}

/*.filter-option label		{background:url(../img/radio.png) left -68px no-repeat;padding-left:24px;line-height:25px;position:relative;min-height:24px;}*/
.filter-option label.radio_on {background-position:left 1px;}
.filter-option label input 	{position:absolute;left:-999px;top:0;}
.filter-option li		{margin:0 0 0 10px}
.filter-tags .current	{font-family:"MyriadPro-Bold";font-size:18px;}
.filter-option li span	{text-transform:uppercase;font-size:12px}
 

.button				{border:1px solid #999;background:#000;color:#fff;position:relative;behavior:url(PIE.htc);cursor:pointer}
.sidebar .button		{font-size:14px;border-radius:5px;-webkit-border-radius:5px;padding:2px 3px;}
.btn-save				{margin-bottom:10px}
.sidebar .widget h3		{font-size:32px;color:#ff9900}
.sidebar .widget a{color:#ff00ea;cursor:pointer;}
.sidebar .research-box	{border:1px solid #cbcbcb;width:193px;height:30px;font-family:"ProximaNovaLtBold";font-size:24px;margin-bottom:10px;}

.list-likes			{list-style:none;margin:0 0 20px 0;overflow-y:auto;max-height:700px;white-space:nowrap;}
.list-likes li			{margin:0;color:#000;position:relative;font-size:20px}
.list-likes li:hover,
.list-likes li a		{color:#ff00ff;cursor:pointer}
.list-likes li a.cross		{display:none;text-decoration:none;right:0;top:5px;position:absolute;}
.list-likes li a.theBest		{display:none;text-decoration:none;right:20px;top:5px;position:absolute;}
.list-likes li:hover a	{display:inline-block}
.sidebar .email-box		{width:200px;height:16px;border:1px solid #cbcbcb;font-family:"ProximaNovaLtBold";font-size:15px;margin-bottom:5px;}

.content-left .box		{padding:20px 48px 20px 45px;margin-bottom:30px}

.result-words			{list-style:none;border-top:1px solid #d7d6d7;padding-top:15px;}
.result-words li		{border-bottom:1px solid #d7d6d7;margin:0 0 15px 0;padding-bottom:10px;overflow:hidden}
.result-words li .word	{width:355px;float:left;font-weight:bold;color:#000;font-size:28px}

.search-actions		{text-align:right;padding-top:2px;overflow:hidden}
.search-actions a		{text-decoration:none;border:1px solid #b0b0b0;margin:0 0 8px 6px;border-radius:5px;-webkit-border-radius:5px;
					-webkit-box-shadow: 0px 4px 4px 0px #d0d0d0;box-shadow: 0px 4px 4px 0px #d0d0d0; position:relative;behavior:url(PIE.htc);
					color:#fff;font-family:"ProximaNovaLtBold";font-size:19px;padding:4px;float:right;background:#d6d6d6;}
.search-actions a:hover	{background:#000;}
.region				{overflow:hidden}
.region span			{margin-left:7px;font-size:16px;text-transform:uppercase;cursor:pointer}
.region span.off		{color:#999;text-decoration:line-through;cursor:default;}
.region span.on		{color:#ff00ea;cursor:pointer;}
.region span:hover		{color:#000;}
.search-right			{float:left;width:190px;text-align:right;}
.search-info			{font-size:24px;color:#ff9900;margin-bottom:15px}

.pagination			{text-align:right;font-size:12px;color:#000;font-family:Arial, Helvetica, sans-serif}
.pagination select		{height:20px}
.pagination select,
.pagination input		{margin-right:5px;font-size:11px;}
.pagination .page		{border:1px solid #a3a3a3;width:25px;height:15px;line-height:15px;}
.pagination a			{background:url(../img/pagination.png) left top no-repeat;height:23px;width:28px;float:right;display:block;}
.pagination a.page-next	{background-position:right top}

.link-ads				{margin-bottom:20px;display:block}

.content-search-bottom	{border-top:5px solid #a36a10;background:#f9cb00}
.content-search-bottom .wrapper{padding:40px 0;width:1030px}

.research-form			{text-align:center;font-size:54px;color:#fff;font-family:"ProximaNovaLtBold";margin-bottom:10px}
.link-new-tab			{margin-bottom:10px;color:#fff;font-size:18px;float:right}
.link-new-tab:hover		{color:#000;}
.research-form-text		{width:320px;height:50px;border-style:solid;border-color:#e0e0e0;border-width:2px 1px 1px 1px;font-size:40px;font-family:"ProximaNovaLtBold";}
.research-update		{background:url(../img/btn-update.png) center top no-repeat;border:0;width:141px;height:63px;margin-bottom:-5px;}

.frame-nav			{list-style:none;margin:0;padding:0 0 3px 0;overflow:hidden;width:100%}
.frame-nav li			{float:left;margin:0 1px 0 0;}
.frame-nav li a		{display:block;border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;background:#d7a406;padding:0 12px 0 13px;text-decoration:none;
					color:#f9cb00;font-size:31px;font-family:"ProximaNovaLtBold";position:relative;behavior:url(PIE.htc);height:57px;line-height:55px;}
.frame-nav li.current a,
.frame-nav li a:hover	{color:#fff;background:#ff00ff}

.iframe				{height:612px;width:1024px;border:solid #a36a10;border-width:1px 2px 2px 2px;border-collapse:collapse}

.content-left .general-box	{width:820px;padding:30px 25px 40px 45px;font-size:16px;line-height:normal;color:#000;overflow:hidden}
.general-box p				{margin-bottom:16px;}
.general-box-left			{width:510px;float:left;}
.general-box-left h2		{text-transform:none;font-size:28.5px;color:#000;}

.highlight				{margin-bottom:8px;overflow:hidden}
.highlight p				{margin-bottom:8px;}
.highlight .pink,
.highlight .orange			{font-size:24px;font-weight:bold;text-transform:uppercase;}
.highlight .pink			{color:#ff00ff}
.highlight .orange			{color:#ff6600}



/*Added on 25 March 2013 */
.search-tabs                    {float:right;width:185px;}
.search-tabs a                  {float:left;display:block;background:url(../img/bg-search-tab.png) left top repeat-x;height:38px;
                                 line-height:35px;color:#000;padding:0 15px;text-decoration:none;border:1px solid #ccc}
.search-tabs a:hover,
.search-tabs a.active           {background-position:left bottom;color:#fff;border-color:#85124d}
.search-tabs .domains           {border-radius:10px 0 0 10px;-webkit-border-radius:10px 0 0 10px;}
.search-tabs .names             {border-radius:0 10px 10px 0;-webkit-border-radius:0 10px 10px 0;}
.display-list                   {margin-bottom:15px;clear:both}
.display-list ul                {overflow:hidden;list-style:none;margin:0;padding:0}
.display-list li                {color:#000;margin:0;float:left;width:33.33%;padding-top:20px;height:26px;}
.display-list li .name-searched {display:block;line-height:26px}
.display-list .search-actions,   
.display-list li:hover .name-searched   {display:none}
.display-list li:hover .search-actions  {display:inline}
.display-list li .search-actions a      {float:left;margin:0 8px 8px 0}

.search-option td           {padding-right:13px;}
.search-option td input     {margin:5px 3px 0 0;padding:0;float:left;vertical-align:middle}
.search-option td select    {font-family:"MyriadPro-Regular"}

.myButton {
	-moz-box-shadow: 0px 0px 18px -5px #030303;
	-webkit-box-shadow: 0px 0px 18px -5px #030303;
	box-shadow: 0px 0px 18px -5px #030303;
	background-color:#000000;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	border-radius:11px;
	border:2px solid #363634;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:28px;
	font-weight:bold;
	padding:13px 24px;
	text-decoration:none;
}
.myButton:hover {
	background-color:#363634;
}
.myButton:active {
	position:relative;
	top:1px;
}

.disable-form .myButton {
    cursor: default !important;
}
.disable-form .myButton:hover {
	background-color:#000000 !important;
}
.disable-form .myButton:active {
	position:relative;
	top:0px;
}

.full-width { width: auto; }
.minimized { height: 1px; overflow: hidden; }
.hidden { display: none; }
.disable-form { background: #efefef; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; }
.result { display: block;clear: both;padding: 10px 0;margin: 6px 0;width: 250px;text-align: center;background: #efefef; }
#godaddyinline {display: block;clear: both; width: 100%; }

#div-gpt-ad-1371155489488-0{width:468px;height:60px;}

img{max-width: 100%;height: auto}

#IframeBottom, #AdFrameTop, #iframResult
{
    border:none;
    overflow:visible;
}
#iframResult
{
    width:100%;
}
#form1 #loader td
{
    text-align:center;
}


@media (max-width: 991px){
	.wrapper{max-width: 768px}
	.text-search{width: 372px;}
	.start-right{padding-right: 20px;}
	.form-search{left: 55px;top: 285px;}
	#firstPage header{background-size: 700px auto}
	#firstPage nav{margin-left: 10px;}
	.testimonials{width: 90%;}
	footer p,
	footer ul{margin-left: 10px;margin-right: 10px;}

	.content-left{width: 485px;}
	.page-title{font-size: 52px;}
	iframe{max-width: 100%;}
	.search-right {width: 40%;}
	.result-words li .word{width: 60%}
	body.secondary-page nav li a{font-size: 15px;padding: 0 6px;}
	.search-actions a{font-size: 14px;}
	.display-list li{width: 50%;}
}
@media (min-width: 768px) {
	#menu {
		display: none;
	}
}
@media (max-width: 767px){
	.wrapper{max-width: 640px}
	.form-search {left: 40px;top: 265px;}
	.text-search {width: 295px;font-size: 32px;}
	#firstPage header{background-size: 600px auto}
	.start-right{width: auto;padding: 0;text-align: center;}
	#firstPage nav{float:none;padding-left:0;margin-left: auto;margin-right: auto;width: 500px;clear:both;}
	#firstPage nav ul{text-align: center;}
	#firstPage nav li{float:none;display: inline-block;}
	#firstPage li a{display: inline-block;}
	footer{text-align: center;}
	.content-bottom .cols{text-align:center;float:none;width:auto;margin:0 0 25px;}
	.content-bottom .cols h2{display: inline-block;}
	.footer-links{float: none;}
	.footer-links li{float: none;display: inline;}
	.content-left,
	.sidebar{width:auto;margin:0 auto 25px;float:none;}
	.sidebar{max-width: 240px;}
	.research-form-text{width: 200px;}
	.display-list li{width: 33.33%}
	.research-form-text,
	.research-form{font-size: 28px;}
	.frame-nav li a{font-size: 20px;}
	header {position: relative;z-index: 1000;}
	body.secondary-page header nav{left: 0;top:100%!important;}
	body.secondary-page header nav ul li{float:none;}
	body.secondary-page header nav li a{line-height:40px;white-space: nowrap;background: #000;color: #666;text-align: center;border-bottom: 1px solid #666;}
	body.secondary-page header nav li a:hover,
	body.secondary-page header nav li a:visited{background: #000;color: #fff;}
	#menu {
		display: block;
		font-size:35px;
		text-align: center;
		position: absolute;
		right: 20px;
		top: 15px;
		text-decoration: none;
		color: #666;
	}
	#nav.js,
	#txtInputSearchResult,
	#btnSearchAgain {
		display: none;
	}

}
@media (max-width: 639px){
	.top-bar{padding:10px;font-size: 10px;}
	#firstPage nav{width: 300px;}
	#firstPage nav ul { background-position: center top;text-align: center;padding: 2px 0;}
	#firstPage nav ul li a {font-size: 12px;padding: 0 10px 0 5px;}
	.wrapper{max-width: 95%}
	#firstPage header{background-size: 300px auto}
	.myButton{clear:left;box-shadow: 0 0 10px -5px #030303;-webkit-box-shadow: 0 0 10px -5px #030303;font-size: 14px;}
	.form-search {max-width:230px;left: 50%; margin-left: -140px;top: 200px;}
	.text-search { height: 20px; line-height:18px; font-size: 13px;width: 210px;float:none;margin-bottom: 10px;}f
	.content-main h2,
	.search-info{font-size: 20px;}
	.content-left .box{padding: 20px;}
	.display-list li{width: 50%;}
	.result-words li .word{font-size: 18px;}
	.search-tabs{float:none;width: auto;overflow: hidden;}
	.pagination{overflow: hidden;}
	.page-title{font-size: 30px;min-height: 58px;}
	table.search-option{font-size: 15px!important;}
	table.search-option tr > td:first-child{width: 70px!important;}

}
@media (max-width: 479px){
	.display-list li{
		width: auto;
		float: none;
	}
}